AuthorName: 'Kali Linux'
Categories:
- NetHunter
CurrentVersionCode: 2021010600
CurrentVersion: '2021.1'
IssueTracker: 'https://gitlab.com/kalilinux/nethunter/apps/kali-nethunter-app/issues'
Name: NetHunter
License: 'GPL-2.0-or-later'
SourceCode: 'https://gitlab.com/kalilinux/nethunter/apps/kali-nethunter-app'
WebSite: 'https://www.nethunter.com'
RequiresRoot: 'Yes'
